GetSimple Support Forum
GetSimple 3.3.14 beta - Printable Version

+- GetSimple Support Forum (http://get-simple.info/forums)
+-- Forum: GetSimple (http://get-simple.info/forums/forumdisplay.php?fid=3)
+--- Forum: Announcements (http://get-simple.info/forums/forumdisplay.php?fid=15)
+--- Thread: GetSimple 3.3.14 beta (/showthread.php?tid=10305)

Pages: 1 2


RE: GetSimple 3.3.14 beta - Oleg06 - 2017-12-31

(2017-12-31, 02:07:29)Carlos Wrote: So the only messages you're seeing now are those related to the I18N plugin? ("Deprecated...")

yes, only these


RE: GetSimple 3.3.14 beta - shawn_a - 2018-01-01

error_reporting(E_ALL ^ (E_NOTICE | E_WARNING | E_DEPRECATED));

deprecated notices are not bugs, but they will need to be fixed before next php version ( which takes a decade usually )


RE: GetSimple 3.3.14 beta - Bigin - 2018-01-01

It is very bad idea to turn off any of warnings on developer machines.
I thought Oleg is a developer, how is he supposed to work with these popping messages?


RE: GetSimple 3.3.14 beta - Carlos - 2018-01-11

Anyone else has tested this beta?


RE: GetSimple 3.3.14 beta - ufopera - 2018-01-14

I tested, in my opinion all good